/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}

div#logo {
  width: 20%;
}
.btn_org{
  display: none !important;
}
.hs3bx p {
  font-size: 15px
}
.hs3bx {
  height: 340px;
}
}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}
div#logo {
  width: 45%;
}
#header .logo img {
  width: 62%;
}
.navbar {
margin-right: 0px;
}
#header {
  padding-top: 45px;
}
.mobile-nav-toggle{
  margin-left: 20px;
}
.home_hero p{
  padding-right:70px;
}
.home_hero p {
  width: 70%;
}
.mhr {
  padding-top: 150px;
}

.haeder_btn{
  text-align: center;
  display: block;
  margin-top: 40px;
}
.navbar .haeder_btn {
  text-align: center;
  display: flex; 
  margin-top: 0px;
}
.mhr {
  padding-top: 45px;
}
.home_hero{
  text-align: center;
}
.home_hero p {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.inner_page_form{
  margin-top: 100px;
  margin-left: 100px;
  margin-right: 100px;
  background-color: #2b2623;
}
.inner_page_form::before{
  top: 19px;
  right: 58px;
}
.team_rw p{
  padding-left: 20px;
  padding-right: 20px;
}
.footer_sec h2{
  text-align: center;
  margin-top: 20px;
}
.footer_sec p{
  text-align: center;
}
.my_footer{
  text-align: center;
  padding-top: 30px;
}
.fcol1 img {
  width: 35%;
}
.frow3{
  text-align: center;
}
.footer_form{
  margin-left: 70px;
  margin-right: 70px;
}
.inner_page_form::before{
  width: 24%;
  height: 182px;
  top: 12px;
}
.inner_page_form h3{
  text-align: center;
}
.mids2 h2{
  text-align: center;
}
.sec_bac{
  background-size: cover;
  padding-bottom: 50px;
}
.mimg{
  display: block;
}
.mid_flx12{
  width: 100%;
}
.mid_flx22{
  width: 100%;
}
.home_sec2 .mid_flx12 p{
  text-align: center;
  padding-right: 10px;
}
.mimg img {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mid_flx1{
  width: 100%;
}
.mid_flx2{
  width: 100%;
}
.mid_flx2 .inner_page_form{
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
}
.divi img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.ft_sec{
  width: 100%;
  padding: 30px;
  margin-bottom: 0px;
}
/* SERVICES */
.hs3a{
  text-align: center;
}
.hs3a {
  padding-top: 10px;
  padding-bottom: 20px;
}
.hs3bx{
  margin-top: 15px;
  height: 385px;
  box-shadow: 0px 5px 9px 0px #8d8b8bb8;
   margin-bottom: 15px;
}
.hs3boxrw{
  padding-bottom: 20px;
  padding-top: 0px;
}
.sec_bac{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.hero_df_box{
  justify-content: center;
}
.hs3ac p{
  width: 100%;
  text-align: center;
}
.midbac{
  height: auto;
  border-radius: inherit;
  text-align: center;
}
.midrw2{
  height: auto;
}
.mimg img{
  transform: scale(1)
}
.hm6cl1 h2{
  text-align: center;
  margin-bottom: 10px;
}
.hm6cl1 h3{
  text-align: center;
  margin-bottom: 10px;
}
.hm6cl1 p{
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}
.footer_sec{
  padding-top: 0px;
  padding-bottom: 20px;
}
.hs5c2{
  padding-bottom: 30px;
}
.toolm .my_paym img {
  width: 33% !important;
}
.hs5rw{
  flex-direction: column-reverse;
}
.hs5.payment{
  text-align: center;
}
.hs5.payment.toolm{
  padding-top: 30px;
  text-align: center;
}.how_wrk .mhr{
  width: 100%;
}
.navbar-mobile ul{
  margin-top: 20px;
  height: 330px;
}
.secmg{
  margin-bottom: 20px;
}
.secmg img{
  width: 64%;
}
.secmg2 img{
  transform: scale(1);
  width: 64%;
  margin-top: 30px;
}
}
/*--------------------------------------------------- Mobile Phone-----------------------------------------------  */

@media screen and (max-width: 767px){
  html,body{
    overflow-x: hidden;
}
.secmg{
  margin-bottom: 20px;
}
.secmg2 img{
  transform: scale(1);
  width: 80%;
  margin-top: 30px;
}
.inner_page_form h3{
  text-align: center;
}
.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.how_wrk .mhr{
  width: 100%;
}
.whappfooter i {
  font-size: 27px;
  padding: 10px 12px;
}
.fr3c2 ul li a{
  text-align: center;
  font-size: 14px;
}
.popup_frm .modal-dialog {
  max-width: 600px;
  background: 0 0;
}
.popup_frm .inner_page_form{
  padding: 20px 25px;
}
.popup_frm .inner_page_form::before{
  top: -59px;
  right: -20px;
}
.popup_frm .inner_page_form{
  margin-top: 0px;
}
.popup_frm .modal-header .close {
  width: 6%;
  height: 33px;
  font-size: 19px;
  margin-top: -14px;
  margin-left: 16px;
}
div#logo {
  width: 70%;
}
#header .logo img {
  width: 70%;
}
.mhr {
  padding-top: 20px;
}
.home_hero p{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 20px;
}
.home_hero h1{
  font-size: 25px;
  text-align: center;
  line-height: 35px;
}
#header {
  padding-top: 50px;
  padding-bottom: 50px;
}
.haeder_btn{
  display: none;
}
.navbar {
  margin-right: 0px;
}

.hero{
  text-align: center;
}
.brand{
  display: none;
}
.home_hero{
  padding-bottom: 30px;
}
/* Buttons */
/* INNERPAGE FORM */
.inner_page_form{
  padding: 30px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: #2b2623;
  margin-top: 60px;
}
.inner_page_form h3{
  font-size: 28px;
}
.inner_page_form input{
  height: 45px;
}
.sai button{
  width: 100%;
  font-size: 15px;
  padding: 12px 30px;
}
/* FOOTER */
.my_footer{
  text-align: center;
  padding-top: 30px;
}
.fcol1 p{
  font-size: 14px;
  line-height: 28px;
}
.fr2c2 ul li a {
  font-size: 15px;
  line-height: 31px;
}
.footer_form{
  margin-left: 10px;
  margin-right: 10px;
}
.frow3{
  text-align: center;
}

/* SECTIONS */
.dn_phn{
  display: none;
}
.inner_page_form h3 {
  font-size: 20px;
}
.inner_page_form::before{
  top: -16px;
  right: -1px;
  width: 123px;
  height: 145px;
}
/* SERVICES */
.hs3a{
  text-align: center;
}
.hs3ac h2 {
  font-size: 18px;
  line-height: 32px;
}
.hs3ac p{
  font-size: 14px;
  line-height: 28px;
  width: 100%;
}
.hs3boxrw {
  padding-top: 0px;
  padding-bottom: 20px;
}
.hs3bx{
  margin-left: 10px;
  margin-right: 15px;
  margin-bottom: 15px;
  height: auto;
}
.footer_sec {
  padding-top: 0px;
  padding-bottom: 20px;
}
.footer_sec h2{
  text-align: center;
  padding-top: 20px;
  font-size: 24px;
}
.footer_sec p{
  text-align: center;
  font-size: 14px;
  line-height: 28px;
}
.footer_sec input{
  margin-top: 10px;
}
.footer_form {
  padding: 20px;
}
.mid_sec{
  padding-top: 0px;
  padding-bottom: 0px;
}
.mids2 h2{
  text-align: center;
  line-height: 39px;
  font-size: 27px;
}
.team_experts{
  margin-top: 0px;
  padding-top: 20px;
  margin-bottom: 0px;
}
.team_rw h2 {
  font-size: 30px;
  line-height: 39px;
}
.team_rw p{
  padding-left: 15px;
  padding-right: 15px;
}
.footer_sec h2{
  padding-top: 20px;
}
/* SECTIONS */
.sec_bac{
  background-position: center;
  background-size: cover;
  padding-bottom: 30px;
}
.home_sec2 .mids2 h2{
  line-height: 34px;
  font-size: 18px;
  padding-top: 20px;
}
.home_sec2 .midrw .divi img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mid_flx12 {
  width: 100%;
}
.mid_flx22 {
  width: 100%;
}
.mid_flx1 {
  width: 100%;
}
.mid_flx2 {
  width: 100%;
}
.home_sec2 .mimg{
  flex-direction: column-reverse;
}
.home_sec2 .mid_flx12 p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
  font-size: 15px;
}
.mimg img{
  margin-bottom: 20px;
  transform: scale(1);
}
.midbac{
  height: auto;
  padding: 20px;
  border-radius: inherit;
}
.mid_flx1 h2{
  text-align: center;
}
.mid_flx1 p{
  text-align: center;
}
.midrw2{
  height: auto;
}
.mimg {
  flex-direction: column;
}
.mid_flx2 .inner_page_form{
  margin-bottom: 0px;
  margin-top: 0px;
}
.ex_content h4 {
  font-size: 13px;
}
.ex_content h5 {
  font-size: 13px;
}
.expert_item {
  display: block !important;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.divi{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.footer_sec{
  margin-top: 20px;
}
.ff_df {
  display: block;
}
.footer_sec input{
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  border: 1px solid var(--torg);
}
.footer_sec textarea{
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  border: 1px solid var(--torg);
}
.navbar-mobile ul{
  margin-top: 20px;
  height: 330px;
}
.h_df_bx{
  width: 45%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.hm6cl1 h2 {
  line-height: 34px;
  font-size: 18px;
  text-align: center;
}
.hm6cl1  p{
  font-size: 15px;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}
.hm6cl1 h3 {
  line-height: 34px;
  font-size: 18px;
  text-align: center;
}
.main_flex6{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  height: 324px;
}
.flexmain2 h3{
  text-align: center;
  margin-top: 15px;
}
.footer_sec button{
  width: 100%;
  margin-left: 0px;
}
.footer_sec textarea{
  height: 75px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
  font-size: 15px;
}
.termsc h4{
  text-align: center;
}
.termsc h2{
  text-align: center;
}
.termsc ul{
  padding-left: 20px;
}
.termsc ul li{
  padding-right: 10px;
  padding-left: 10px;
  font-size: 15px;
  line-height: 30px;
}
.hs5rw {
  align-items: center;
  flex-direction: column-reverse;
}
.payment{
  padding-bottom: 0px;
}
.toolm .my_paym img {
    width: 51% !important;
}
.my_paym img {
  width: 34%;
}
.payment.hs5c2 img {
  margin-bottom: 20px;
}
.payment .hs5c2 .my_paym img {
  margin-bottom: 0px;
}
.dntool{
    display:none;
}
.payment .hs5rw {
  align-items: center;
  flex-direction: column;
}
.payment .hs5c1 h2 {
  text-align: center;
  font-size: 30px;
}
.payment .hs5c1 p {
  line-height: 33px;
  font-size: 15px;
  text-align: center;
}
.my_paym img {
  width: 34%;
  height: 70px;
}
.toolm.hs5c2 img {
  margin-bottom: 20px;
}
.toolm .hs5c2 .my_paym img {
  margin-bottom: 0px;
}
.toolm .hs5rw {
  align-items: center;
  flex-direction: column;
}
.toolm .hs5c1 h2 {
  text-align: center;
  font-size: 30px;
}
.toolm .hs5rw{
  flex-direction: column-reverse;
}
.hs5 .payment .toolm{
  padding-bottom: 20px;
}
}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}
@media screen and (max-width: 1196px){
}